.primary_box_blue {
	border: 1px solid #F2ECE7;
	background: lightblue;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	top: -1px;
	right: -1px;
	position: relative;
}

a {
	text-decoration: none;
    color: #436976;
    background-color: transparent;
}

/* -------------------------------- Cornering Classes ----------------------------------------- */
td.cornertopleft  {
	left: -1px;
	top: -4px;
	position: relative;
}
.cornertopleftimg {
	left: -1px;
	top: -2px;
	position: relative;
}
td.cornertopright {
	right: -1px;
	top: -4px;
	position: relative;
}
.cornertoprightimg {
	right: -1px;
	top: -2px;
	position: relative;
}
td.cornerbottomleft {
	left: 0px;
	bottom: -3px;
	position: relative;
}
.cornerbottomleftimg {
	left: -1px;
	bottom: -2px;
	position: relative;
}
td.cornerbottomright {
	right: -1px;
	bottom: -3px;
	position: relative;
}
.cornerbottomrightimg {
	right: -1px;
	bottom: -2px;
	position: relative;
}




/* ----------------------------------- text styles --------------------------------------- */
heading {
	font: 100% Arial, Tahoma, Helvetica;
	font-size: 1.1em;
	text-align: center;
}

.normalText {
	font: 100% Zurich Cn BT, Arial, Helvetica, Verdana,sans-serif;
	font-size: 0.9em;
	text-align: center;
}